MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   9.0.4 & Star Wars Racer (http://forums.macnn.com/64/classic-macs-and-mac-os/45826/9-0-4-star-wars-racer/)

 
Jr. Pac-Man Apr 8, 2000 05:44 PM
9.0.4 & Star Wars Racer
It seems Star Wars Racer doesn't like 9.0.4 either. It tells me the sprockets extensions need to be installed. I don't really want to replace the new ones with the old ones though, just in case.
(G4/450)

Jr. Pac-Man
 
All times are GMT -4. The time now is 06:49 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2